body
	{width:534px;
	height:400px;}
.TB
	{mso-special-format:nobullet\2022;}
.T
	{text-align:center;
	font-family:·L³n¥¿¶ÂÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·L³n¥¿¶ÂÅé;
	mso-hansi-font-family:Georgia;
	color:#7B9899;
	font-size:157%;}
.BB
	{mso-special-format:bullet„H;
	color:#D16349;
	mso-color-index:4;
	font-family:"Wingdings 2";
	font-size:85%;}
.B
	{text-align:left;
	font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	color:black;
	mso-color-index:1;
	font-size:128%;
	mso-margin-left-alt:172;}
.B1B
	{mso-special-format:bullet„R;
	color:#CCB400;
	mso-color-index:5;
	font-family:Wingdings;
	font-size:70%;}
.B1
	{text-align:left;
	font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	color:#646B86;
	mso-color-index:3;
	font-size:104%;
	mso-margin-left-alt:345;
	mso-text-indent-alt:173;}
.B2B
	{mso-special-format:bullet„Ê;
	color:#8CADAE;
	font-family:"Wingdings 2";
	font-size:75%;}
.B2
	{text-align:left;
	font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	color:black;
	mso-color-index:1;
	font-size:95%;
	mso-margin-left-alt:518;
	mso-text-indent-alt:374;}
.B3B
	{mso-special-format:bullet„S;
	color:#8C7B70;
	font-family:Wingdings;
	font-size:70%;}
.B3
	{text-align:left;
	font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	color:#646B86;
	mso-color-index:3;
	font-size:95%;
	mso-margin-left-alt:691;
	mso-text-indent-alt:547;}
.B4B
	{mso-special-format:bullet\2022;
	color:#8FB08C;}
.B4
	{text-align:left;
	font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	color:black;
	mso-color-index:1;
	font-size:85%;
	mso-margin-left-alt:864;
	mso-text-indent-alt:720;}
.N
	{font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Calibri;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Calibri;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.N1
	{font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Calibri;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Calibri;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.N2
	{font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Calibri;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Calibri;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.N3
	{font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Calibri;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Calibri;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.N4
	{font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Calibri;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Calibri;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.OB
	{mso-special-format:nobullet\2022;}
.O
	{text-align:left;
	font-family:·s²Ó©úÅé;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Arial;
	layout-flow:vertical;
	color:black;
	mso-color-index:1;
	font-size:85%;}
.O1
	{font-family:·s²Ó©úÅé;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Arial;
	layout-flow:vertical;}
.O2
	{font-family:·s²Ó©úÅé;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Arial;
	layout-flow:vertical;}
.O3
	{font-family:·s²Ó©úÅé;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Arial;
	layout-flow:vertical;}
.O4
	{font-family:·s²Ó©úÅé;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Arial;
	layout-flow:vertical;}
.CBB
	{mso-special-format:nobullet„H;
	color:#D16349;
	mso-color-index:4;
	font-family:"Wingdings 2";
	font-size:85%;}
.CB
	{text-align:center;
	font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	color:black;
	mso-color-index:1;
	font-size:128%;}
.CB1B
	{mso-special-format:nobullet„R;
	color:#CCB400;
	mso-color-index:5;
	font-family:Wingdings;
	font-size:70%;}
.CB1
	{font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	color:#646B86;
	mso-color-index:3;
	font-size:104%;
	mso-margin-left-alt:173;
	mso-text-indent-alt:173;}
.CB2B
	{mso-special-format:nobullet„Ê;
	color:#8CADAE;
	font-family:"Wingdings 2";
	font-size:75%;}
.CB2
	{font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	font-size:95%;
	mso-margin-left-alt:374;
	mso-text-indent-alt:374;}
.CB3B
	{mso-special-format:nobullet„S;
	color:#8C7B70;
	font-family:Wingdings;
	font-size:70%;}
.CB3
	{font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	color:#646B86;
	mso-color-index:3;
	mso-margin-left-alt:547;
	mso-text-indent-alt:547;}
.CB4B
	{mso-special-format:nobullet\2022;
	color:#8FB08C;}
.CB4
	{font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	font-size:85%;
	mso-margin-left-alt:720;
	mso-text-indent-alt:720;}
.CTB
	{mso-special-format:nobullet\2022;}
.CT
	{text-align:center;
	font-family:·L³n¥¿¶ÂÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·L³n¥¿¶ÂÅé;
	mso-hansi-font-family:Georgia;
	color:#7B9899;
	font-size:157%;}
.HBB
	{mso-special-format:bullet„H;
	color:#D16349;
	mso-color-index:4;
	font-family:"Wingdings 2";
	font-size:85%;}
.HB
	{font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	font-size:109%;
	mso-margin-left-alt:172;}
.HB1B
	{mso-special-format:bullet„R;
	color:#CCB400;
	mso-color-index:5;
	font-family:Wingdings;
	font-size:70%;}
.HB1
	{font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	color:#646B86;
	mso-color-index:3;
	font-size:95%;
	mso-margin-left-alt:345;
	mso-text-indent-alt:173;}
.HB2B
	{mso-special-format:bullet„Ê;
	color:#8CADAE;
	font-family:"Wingdings 2";
	font-size:75%;}
.HB2
	{font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	font-size:85%;
	mso-margin-left-alt:518;
	mso-text-indent-alt:374;}
.HB3B
	{mso-special-format:bullet„S;
	color:#8C7B70;
	font-family:Wingdings;
	font-size:70%;}
.HB3
	{font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	color:#646B86;
	mso-color-index:3;
	mso-margin-left-alt:691;
	mso-text-indent-alt:547;}
.HB4B
	{mso-special-format:bullet\2022;
	color:#8FB08C;}
.HB4
	{font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	font-size:76%;
	mso-margin-left-alt:864;
	mso-text-indent-alt:720;}
.QBB
	{mso-special-format:bullet„H;
	color:#D16349;
	mso-color-index:4;
	font-family:"Wingdings 2";
	font-size:85%;}
.QB
	{text-align:left;
	font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	color:black;
	mso-color-index:1;
	font-size:95%;
	mso-margin-left-alt:172;}
.QB1B
	{mso-special-format:bullet„R;
	color:#CCB400;
	mso-color-index:5;
	font-family:Wingdings;
	font-size:70%;}
.QB1
	{text-align:left;
	font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	color:#646B86;
	mso-color-index:3;
	font-size:85%;
	mso-margin-left-alt:345;
	mso-text-indent-alt:173;}
.QB2B
	{mso-special-format:bullet„Ê;
	color:#8CADAE;
	font-family:"Wingdings 2";
	font-size:75%;}
.QB2
	{font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	font-size:76%;
	mso-margin-left-alt:518;
	mso-text-indent-alt:374;}
.QB3B
	{mso-special-format:bullet„S;
	color:#8C7B70;
	font-family:Wingdings;
	font-size:70%;}
.QB3
	{font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	color:#646B86;
	mso-color-index:3;
	mso-margin-left-alt:691;
	mso-text-indent-alt:547;}
.QB4B
	{mso-special-format:bullet\2022;
	color:#8FB08C;}
.QB4
	{font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Georgia;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Georgia;
	font-size:66%;
	mso-margin-left-alt:864;
	mso-text-indent-alt:720;}
.defaultB
	{mso-special-format:nobullet\2022;}
.default
	{text-align:left;
	font-family:·s²Ó©úÅé;
	mso-ascii-font-family:Arial;
	mso-fareast-font-family:·s²Ó©úÅé;
	mso-bidi-font-family:·s²Ó©úÅé;
	mso-hansi-font-family:Arial;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-shadow:none;
	text-effect:none;
	mso-fareast-hint:no;
	layout-flow:vertical;
	color:black;
	mso-color-index:1;
	font-size:85%;
	mso-text-raise:0%;
	mso-line-spacing:"100 0 0";
	mso-margin-left-alt:0;
	mso-text-indent-alt:0;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;
	direction:ltr;
	mso-word-wrap:1;
	mso-vertical-align-special:baseline;
	mso-fareast-language:ZH-TW;}
a:link
	{color:#00A3D6 !important;}
a:active
	{color:#CCB400 !important;}
a:visited
	{color:#694F07 !important;}
